{% extends "base.html" %}

{% block content %}
<h3>Пространства</h3>
<ul>
{% for workspace in workspaces %}
    <li><a href="/workspaces/{{ workspace['id'] }}">{{ workspace['name'] }}</a></li>
{% endfor %}
</ul>
<h3>Создать пространство</h3>
<form method="post" action="/workspaces">
    <input type="hidden" name="csrf_token" value="{{ csrf_token() }}">
    <input type="text" placeholder="Name" name="name" />
    <input type="submit" value="Создать" />
</form>
{% endblock content %}